* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	/*padding: 0px;*/
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

a {
	text-decoration: none;
}

#container {
	margin-left:auto;
	margin-right:auto;
	width:1024px;
	background-color:white;
}

#content-wrapper {
	width:1024px;
	height:auto;
	border:1px solid gray;
	z-index:0;
}

#content2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 40px;
	padding-top: 20px;
	width: 800px;
	min-height:900px;
	border-right: 1px solid lightgray;
	box-shadow: inset 0 0 2px 1px rgba(255,255,255,0.08), 10px 0px 11px -10px rgba(0, 0, 0, 0.6);
}

#side-bar {
	float:right;
	width:220px;
	height:auto;
	
}

#foot {
	text-align:center;
	border:1px solid gray;
	padding-top:20px;
	padding-bottom:16px;
}

.center-wrapper {
    position: relative;
    width: 1024px;
    margin: 0 auto;
}

.center2 {
    position: relative;
 
    margin: 0 auto;
}

.dfont {
	margin: 0px 0px 1em; 
	padding: 0px;
	color: rgb(51, 51, 51);
	font-family: Helvetica, Arial, sans-serif;
	line-height: 19px;
	text-align: justify;
	/*font-size: 12px;/**/
}

.font1 {
	color: #616161;
	font: 12px/1.6em Arial,Helvetica,Verdana,sans-serif;
}

.lst li {
	padding: 0px 0px 0px 14px;
	background-image: url(../img/bullet.gif);
	list-style: none;
	color: rgb(51, 51, 51);
	font-family: Helvetica, Arial, sans-serif;
	line-height: 21.6px;
	background-position: 0px 0.65em;
	background-repeat: no-repeat no-repeat;
}
.lst a {
	color: rgb(70, 140, 0);
	overflow: hidden;
}

.glass {
	border: 1px solid #d3d3d3;
	background: #e6e6e6 url(../img/glass.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #555555;
	width: 50%;
	text-align: left !important;
	margin-bottom: 5px;
	moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: .4em 1em;
	line-height: 1.4;
}

.subtitlu1 {
	background: url(../img/subtitlu1.png) repeat-x 100%;
	font-size: 16px;
	font-weight: normal !important;
	margin-left: -10px;
	padding-top: 11px;
	text-align: left;
	width: 100%;
	margin-right: -10px;
	color: white;
	padding-left: 20px;
	padding-bottom: 10px;
}